/*初始化样式*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  position: relative;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  font: 14px/1.5 'Microsoft YaHei", Helvetica, Arial, sans-serif';
  color: #333;
  background-color: #fff;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #337ab7;
  text-decoration: none;
  cursor: pointer;
}

a:hover,
a:focus {
  color: #23527c;
}

a:focus {
  outline-width: 5px;
  outline-offset: -2px;
}

img {
  vertical-align: middle;
  border: none;
}

.img-circle {
  border-radius: 50%;
}

ul,
li {
  list-style: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
  overflow: hidden;
  height: 0;
}

.clearfix {
  overflow: hidden;
  _zoom: 1;
}

input:focus {
  outline: none;
}

textarea:focus {
  outline: none;
}

button:focus {
  outline: none;
}

.mobile {
  position: relative;
  z-index: 10;
}

.pc {
  display: none;
}

@media (min-width: 1200px) {
  .mobile {
    display: none;
  }

  .pc {
    display: block;
  }
}
